<template name="editModal">
  
  <!-- Modal -->
  <div class="modal fade" id="editModal" role="dialog">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Movie Details</h4>
        </div>
        <form class="form">
        <div class="modal-body">
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Name:</label>
                <input type="text" class="form-control" value={{movie.name}} required="" id="editName" placeholder="Enter name">
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Running Time:</label>
                <input type="text" class="form-control" value={{movie.runningTime}} required="" id="editRunningTime" placeholder="Enter running time">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="form-group">
                <label class="form-control-label">Sypnosis:</label>
                <textarea class="form-control" value={{movie.sypnosis}} required="" id="editSypnosis" placeholder="Enter sypnosis"></textarea>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Genre:</label>
                <input type="text" class="form-control" value={{movie.genre}} required="" id="editGenre" placeholder="Enter genre">
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Cast:</label>
                <input type="text" class="form-control" value={{movie.cast}} required="" id="editCast" placeholder="Enter cast">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Release Date:</label>
                <input type="date" class="form-control" required="" id="editReleaseDate" placeholder="Enter release date">
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label class="form-control-label">Price:</label>
                <input type="number" class="form-control" value={{movie.price}} required="" id="editPrice" placeholder="Enter price">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="form-group">
                <label class="form-control-label">Image Link:</label>
                <input type="text" class="form-control" value={{movie.image}} required="" id="editImageLink" placeholder="Enter image link">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="form-group">
                <label class="form-control-label">Availability:</label>
                <input type="text" class="form-control" value={{movie.availability}} required="" id="editAvailability" placeholder="Enter availability">
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button required="" id="btnMovieUpdate" type="submit" class="btn btn-primary">Update</button>
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
        </form>
      </div>
    </div>
  </div>

</template>